*,
body,
html {
	margin: 0;
	padding: 0;
}

.btn_hover:hover {
	box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.3);
}

.marbto40 {
	margin-bottom: 40px;
}

.marbto30 {
	margin-bottom: 30px;
}

.marbto20 {
	margin-bottom: 20px;
}

.martop20 {
	margin-top: 20px;
}

.martop30 {
	margin-top: 40px;
}

.topbanner {
	width: 100%;
	background: lightgray;
}

.a_hover:hover {
	color: #27aa9a;
	cursor: pointer;
}

@media screen and (max-width:780px) {
	.center_inputbox {
		width: 90% !important;
		padding: 40px 30px 30px 30px;
	}

	.top_title {
		width: 85%;
	}

	.frist_line {
		display: block !important;
	}
}

@media screen and (max-width:460px) {
	.center_inputbox {
		padding: 20px 10px !important;
	}

	.bottom_box {
		display: block !important;
		padding-left: 0;
		padding-right: 0;
	}

	.bottom_block {
		margin-bottom: 40px;
		width: 100%;
	}

	.marbto40 {
		/* margin-bottom: 20px !important; */
	}

	.select_block {
		width: 100% !important;
	}
}